@charset "utf-8";
/* CSS Document */


/* CSS Document for DIRECTV LA - by Takeoff Media 
   Compatibilidad ie7 - 8 - Chrome - Firefox*/

   /* =Reset - css
--------------------------------------- */
html, body, div, li, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figure{
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 12px;
  font-family: Arial,Helvetica,sans-serif;
  list-style: none;
}
.clear {clear:both;}
.clear40 {clear:both; height:40px;}
.clear20 {clear:both; height:20px;}
#rightCol {float:right !important;}

/* =behavior - css
--------------------------------------- */
a.btnOrange {behavior: url(/css/pie/PIE.htc);}

/* =Estructura - css
--------------------------------------- */
.contenedor {
  background: #FFF;
  width: 980px;
  margin: 0 auto;
  position: relative;
  overflow:hidden;
}
.BoxMetodosPagos {
	width:660px;
	padding:10px 0 0 58px;
	margin:0 0 40px 0;	
}
.BoxMetodosPagos p {
    color: #333;
    font: 12px/17px Arial;
    margin-bottom: 20px;
}
.BoxMetodosPagos a {
    font:12px Arial;
	color:#00ABE3;
	text-decoration:none;
}

.icono_pago_electronico {background: url("/img/metodos_de_pago/icono_pago_electronico.png") no-repeat scroll 0 0 transparent;}
.icono_pago_telefonico {background: url("/img/metodos_de_pago/icono_pago_telefonico.png") no-repeat scroll 0 0 transparent;}
.icono_tarjeta_de_credito {background: url("/img/metodos_de_pago/icono_tarjeta_de_credito.png") no-repeat scroll 0 0 transparent;}
.icono_carro-compra {background: url("/img/metodos_de_pago/icono_carro-compra.png") no-repeat scroll 0 0 transparent;}
.icono_cajero-automatico {background: url("/img/metodos_de_pago/icono_cajero-automatico.png") no-repeat scroll 0 0 transparent;}
.icono_entidad-financiera {background: url("/img/metodos_de_pago/icono_entidad-financiera.png") no-repeat scroll 0 0 transparent;}
.AnchoEspecial {width:200px;}
.AnchoEspecial li {width:200px !important;}
ul.lista-flotante {
	float:left;
}
ul.lista-flotante li {
	width:150px;
	font:12px Arial;
	color:#333;
	margin-bottom:3px;
}
ul.lista-flotante li a {
	font:12px Arial;
	color:#00ABE3;
	text-decoration:none;
}
ul.lista-flotante li a:hover {
	text-decoration:underline;
}
ul.lista-flotante li span {
	font:11px Arial;
	color:#333;
}
.Box-image {
	float:left;
	width:175px;
}
.Box-detalle {
	float:left;
	width:470px;
}
.Box-detalle p {
	font:12px/17px Arial;
	color:#333;
	margin-bottom:15px;
}
/* =Article - css
--------------------------------------- */
article.Contenido {
    float: left;
    width: 720px;
	padding:40px 0 0;
	min-height:420px;
}
article.Sidebar {
    float: left;
    width: 230px;
	padding:40px 0 0;
}
/* =Header - css
--------------------------------------- */
figure {
  width: 980px;
  position: relative;
  height:118px;
  z-index:10;
}
figure h1 {
	position:absolute;
	font:bold 14px "Trebuchet MS";
	color:#fff;
	top:21px;
	left:15px;
}
figure h2 {
	position:absolute;
	font:bold 18px "Trebuchet MS";
	color:#fff;
	top:50px;
	left:15px;
}

/* = section - css
--------------------------------------- */
section {
    margin: 0 15px;
    overflow: hidden;
    position: relative;
}
section h3.Titulos {
 	font: bold 19px/16px "Trebuchet MS";
	color: #333;
	margin: 0;
	padding-bottom: 28px;
	background: url("/img/metodos_de_pago/borde.jpg") no-repeat scroll 0 26px transparent;
}
section h4 {
  font: bold 14px "Trebuchet MS";
  color: #333;
  padding-bottom:25px;
}
section h4.especial {
  font: bold 14px "Trebuchet MS";
  color: #333;
  padding-bottom:10px !important;
}
section p.small {
  font:14px/17px Arial;
  color: #333;
  margin: 0 0 10px;
}
section p.legal {
  font:10px/11px Arial;
  color: #333;
  margin: 0;
}
section a.BtnAzul {
	font:bold 14px/15px Arial;
	text-decoration:underline;
	color:#00ABE3;
}

/* = targetters - css - css
------------------------------------------------- */


/* = Botón - css - css
------------------------------------------------- */
a.btnOrange {
  font: bold 11px/11px Arial;
  color: white;
  border: solid 1px #f84100;
  width: 110px;
  text-align: center;
  padding: 2px 10px;
  text-decoration: none;
  text-shadow: 1px 1px 1px #F41700;
  position: relative;
  
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  
  background: #ff8c00; 
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmOGMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjY4MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #ff8c00 0%, #ff6800 100%); 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff8c00), color-stop(100%,#ff6800)); 
  background: -webkit-linear-gradient(top,  #ff8c00 0%,#ff6800 100%); 
  background: -o-linear-gradient(top,  #ff8c00 0%,#ff6800 100%); 
  background: -ms-linear-gradient(top,  #ff8c00 0%,#ff6800 100%); 
  background: linear-gradient(to bottom,  #ff8c00 0%,#ff6800 100%);
  -pie-background: linear-gradient(#ff8c00, #ff6800);
}

small.legal {
float: left;
margin-top: 20px;
color: #666;
font: 10px/12px Arial;
}

sup {
font: 9px/0px Arial;
}